﻿
.sf-menu li {
    height: 30px;
    line-height: 30px;	
}
.sf-menu li li {
	background:		white;
	border: 1px solid #eee;
	padding: 5px;
	text-align: left;
}



.sf-menu li li li {
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	
}


